import { setupResetButton } from './button.js';
import { loadStatus, updateTimer } from './timer.js';
import { drawChart } from './chart.js';

window.addEventListener("DOMContentLoaded", () => {
  loadStatus();
  updateTimer();
  setInterval(updateTimer, 1000);

  setupResetButton();
  drawChart();
});

